
			
			*[data-bg-image="0CTZ06wTlKJbXmoFDSNa"],*[data-bg-image="blKqGMyQb20sMvjfAgVJ"],*[data-bg-image="PbjzmDNcQni3qIyUDrVJ"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="0CTZ06wTlKJbXmoFDSNa"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/0CTZ06wTlKJbXmoFDSNa");}*[data-bg-image="blKqGMyQb20sMvjfAgVJ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/blKqGMyQb20sMvjfAgVJ");}*[data-bg-image="PbjzmDNcQni3qIyUDrVJ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/PbjzmDNcQni3qIyUDrVJ");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="0CTZ06wTlKJbXmoFDSNa"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/0CTZ06wTlKJbXmoFDSNa");}*[data-bg-image="blKqGMyQb20sMvjfAgVJ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/blKqGMyQb20sMvjfAgVJ");}*[data-bg-image="PbjzmDNcQni3qIyUDrVJ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/PbjzmDNcQni3qIyUDrVJ");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="0CTZ06wTlKJbXmoFDSNa"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/0CTZ06wTlKJbXmoFDSNa");}
					*[data-bg-image="0CTZ06wTlKJbXmoFDSNa"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/0CTZ06wTlKJbXmoFDSNa");}
				
					*[data-bg-image="blKqGMyQb20sMvjfAgVJ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/blKqGMyQb20sMvjfAgVJ");}
					*[data-bg-image="blKqGMyQb20sMvjfAgVJ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/blKqGMyQb20sMvjfAgVJ");}
				
					*[data-bg-image="PbjzmDNcQni3qIyUDrVJ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/PbjzmDNcQni3qIyUDrVJ");}
					*[data-bg-image="PbjzmDNcQni3qIyUDrVJ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/PbjzmDNcQni3qIyUDrVJ");}
				
			}
		